#web_service .linkgroup ul {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}
#web_service .linkgroup ul.flexList_top li{
  height: 130px;
}
#web_service .linkgroup ul.flexList_bottom li{
  height: 73px;
}

#web_service .linkgroup ul.flexList_top li.flexList_item:not(:last-of-type),
#web_service .linkgroup ul.flexList_bottom li.flexList_item {
  background-color: #F2F6FA;
  position: relative;
  width: 220px;
  box-shadow: 0px 2px 6px rgba(77, 77, 77, 0.35);
}

#web_service .linkgroup ul li.flexList_item a {
  line-height: 1.5em;
  color: #0076C5;
  display: inline-block;
  font-size: 13px;
  margin: 0 auto;
  height: 100%;
  width: 100%;
}

#web_service .linkgroup a:hover {
  opacity: 0.7;
  cursor: pointer;
  text-decoration: none;
}

#web_service .linkgroup ul li.flexList_item a span {
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

#web_service img.transaction {
  width: 45px;
  margin-right: 20px;
}
#web_service img.trial {
  width: 35px;
  margin-right: 20px;
}
#web_service .linkgroup ul.flexList_bottom img {
  width: 30px;
  margin-right: 20px;
}
#web_service .linkgroup ul.flexList_item__manual {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

#web_service .linkgroup ul.flexList_item__manual li{
  height: 58px;
  width: 220px;
  position: relative;
  background-color: #F2F6FA;
  box-shadow: 0px 2px 6px rgba(77, 77, 77, 0.35);
}
#web_service .linkgroup ul.flexList_item__manual li a[href$="pdf"],
#web_service .linkgroup ul.flexList_top li a[href$="pdf"]
{
  background-image: none;
}
#web_service .linkgroup ul.flexList_item__manual li a span{
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

#web_service .linkgroup ul.flexList_item__manual li img{
  width: 30px;
  margin-right: 20px;
  margin-left: 28px;
}

/* サイドナビ */
.rightColumn .rightListTitle.active a {
  background-color: #7D8998;
}

.rightColumn .rightListTitle a:hover {
  background-color: #5C6C7D;
}

#web_service .balloon__new {
  position: relative;
  margin-bottom: 12px;
  padding: 4px 0;
  border-radius: 10px;
  background-color: #e3215a;
}
#web_service .balloon__new p {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
#web_service .balloon__new:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -12px;
  border: 12px solid transparent;
  border-top: 12px solid #e3215a;
}

